@charset "UTF-8";
/* 下層ページ */
.speaker__list {
  margin-left: 0;
}
.speaker__item {
  font-size: 76%;
  width: 32%;
  margin-left: 0;
}
.speaker__item:first-child {
  margin-left: 0;
}
.speaker__item:nth-child(2) {
  margin-left: 2.1%;
  font-size: 76%;
}
.speaker__item:last-child {
  float: right;
}
.speaker__item.p1 {
  background: #5DADB3;
}
.speaker__item.p2 {
  background: #6B71C5;
}
.speaker__item.p3 {
  background: #7D6547;
}
.speaker__item__content {
  padding: 0 5px;
  display: table;
  text-align: center;
  height: 125px;
  width: 100%;
}
.speaker__item__content__inner {
  vertical-align: middle;
  display: table-cell;
}
.speaker__question.p1 {
  border-color: #5DADB3;
}
.speaker__question.p2 {
  border-color: #6B71C5;
}
.speaker__question.p3 {
  border-color: #7D6547;
}

/* 対談 */
.interview__dialog .p1 {
  color: #5DADB3;
}
.interview__dialog .p2 {
  color: #6B71C5;
}
.interview__dialog .p3 {
  color: #7D6547;
}

@media print, screen and (min-width: 980px) {
  .content-header__title {
    padding: 32px 0 0px 190px;
  }

  .speaker__item {
    margin-left: 30px;
    font-size: 100%;
    width: 300px;
  }
  .speaker__item:nth-child(2) {
    font-size: 100%;
    margin-left: 30px;
  }
}
